<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:pkif="http://danskebank.dk/PKI/PKIFactoryService" xmlns:elem="http://danskebank.dk/PKI/PKIFactoryService/elements">
  <soapenv:Header/>
  <soapenv:Body>
    <pkif:CreateCertificateIn>
      <pkif:RequestHeader>
        <pkif:SenderId>6D3142</pkif:SenderId>
        <pkif:CustomerId>6D3142</pkif:CustomerId>
        <pkif:RequestId>20</pkif:RequestId>
        <pkif:Timestamp>2020-07-20T19:48:48.104628+03:00</pkif:Timestamp>
        <pkif:InterfaceVersion>1</pkif:InterfaceVersion>
      </pkif:RequestHeader>
    <EncryptedData xmlns="http://www.w3.org/2001/04/xmlenc#" Type="http://www.w3.org/2001/04/xmlenc#Element">
<EncryptionMethod Algorithm="http://www.w3.org/2001/04/xmlenc#tripledes-cbc"/>
<KeyInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<EncryptedKey xmlns="http://www.w3.org/2001/04/xmlenc#">
<EncryptionMethod Algorithm="http://www.w3.org/2001/04/xmlenc#rsa-1_5"/>
<KeyInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<X509Data>
<X509Certificate>MIIFATCCAumgAwIBAgIFAQjv8bkwDQYJKoZIhvcNAQELBQAwgZgxEDAOBgNVBAMT
B0RCR1JPT1QxCzAJBgNVBAYTAkRLMRMwEQYDVQQHEwpDb3BlbmhhZ2VuMRAwDgYD
VQQIEwdEZW5tYXJrMRowGAYDVQQKExFEYW5za2UgQmFuayBHcm91cDEaMBgGA1UE
CxMRRGFuc2tlIEJhbmsgR3JvdXAxGDAWBgNVBAUTDzYxMTI2MjI4MTExMDAwMzAe
Fw0yMDAyMDQxMjAwMDBaFw0yMjAyMDQxMjAwMDBaMIGYMRAwDgYDVQQDEwdEUENS
WVBUMQswCQYDVQQGEwJESzETMBEGA1UEBxMKQ29wZW5oYWdlbjEQMA4GA1UECBMH
RGVubWFyazEaMBgGA1UEChMRRGFuc2tlIEJhbmsgR3JvdXAxGjAYBgNVBAsTEURh
bnNrZSBCYW5rIEdyb3VwMRgwFgYDVQQFEw82MTEyNjIyODQ5MTAwMDkwggEgMA0G
CSqGSIb3DQEBAQUAA4IBDQAwggEIAoIBAQCmSUzQYj0Fx3jwvkz0lhmyyXRKwo5T
hts+1xFrG7euQ6oIMUJJpr8tgKxwDxdxxK/RXaYCHRH9mpIoyxCPlS3reRF4BMB6
gL2KOINnRyC3jmJ7kYHyWdhYfMb5VPIvusqPXc91HdVJb6rxvVSrTy/dB+V1od2q
uHNxA+Luhno37CXU1STrVvSrgHzOm45MROryuOu0lWY+d49tWZN9ilNI2Rf8mJjT
ZVKwJu4v02jXLGAqWpXQX0vxa7nI1D0xkOqnTvd04iDOdDE+jRtiy3SF8508LRqQ
jRH+9TZbX++yFd9Z/AR2h6AwM8OsLSC1QMJG7KeJw8st7K9i8KEOdglpAgEDo1Iw
UDAfBgNVHSMEGDAWgBTrVX/FmGlwJqoQ3fgyj1cJ40A/OjAdBgNVHQ4EFgQUMowN
BX+7Vy5lfO+d+tCxZ+ZupdYwDgYDVR0PAQH/BAQDAgQwMA0GCSqGSIb3DQEBCwUA
A4ICAQA+TV7cAPm5mKIAzTfuS4x4/KAlysTXZ3o0F2fYZmylNnUafi0+T21utPAv
bBYVFpr9fRq+q0L75ZCqU4pDvRLpHF7Q0RZ01ra7otVS78saxc/YUql+MsnHxeUw
9F8FJx7234KlRkhmY8xB743T/LQcp3zCRYUd0Rn2Ocaq7YoYGnx8QALItmJcagsX
MwYVsvXtWHHaDGFpcaivLX3e8cVQ+nI7slq1EfJ5xEdtSZ/zcGv+Ve4S6D1HLQ/K
oTQMzematrVvwwJMuqLMQdA1Pdtau3niupB3Se7AUq0bEZYF04Zlo4sOE21K9gSt
lJ5tSq0ohli02uXuQ/ggsqZSIH4t9WirWOMpS4KFkub02AYaicbm6SUyVg+odEaj
cFz+TEqd9C7cGgBL6MkLxXGj0DX64z4yU9lMlqQ8CzuZi5cMfpxvHVm4E+etLnYf
fzZ6jPnf3RbVumxPaRqnz6vceijWtmESg6cBei+phPzMCjjrXP0xng3+Bzqdn/lY
e8znS54o+UWJcENwvGc6tsUtBYGJOe6srIJHrXQKTG3DN6oDN2U5zT4cUBFvlHjx
fdj14m0Y0+gE90iTUJknWVRyyNDhPbYG1YCHRItVUxpGIp9tsV5FRP5qVbiMC7ba
hEsDAxMvL29i1vJbnJPT9e4OPkhEN5IqVQbu0QeOKMYT/YMZZQ==</X509Certificate>
</X509Data>
</KeyInfo>
<CipherData>
<CipherValue>H+Sj9U4UdGWAT1sM0GA6Te5csVNRKBoxPCDUsmEtQx/6j/TVRcVZ1A/KSzXTqQAv
nhVUzj1t5148iGWla3Oz6yVjmwQ5oWyeUenAfFjyiTY2KY8kjMOY/5bSVC69nxcg
ZCGldBS7dWb/PRrX2mXDSIIV6lcwIpJWdFQfr0g7ag1j6Rat13ZFaGni6kRlNioh
UCrZTSWqfGNLS0nAXnL5mtOzRVJM/xSIWViUGAKzklHkEeWlk0+PznQnS26NUu5y
u9nVIVNNRuVC4K37ovunUU6ptC6kAQC0bUcEzIrEbAMe/0mW224N8fQcpQETRM6l
HC50mFcdd9G00tiqTDq3Kw==</CipherValue>
</CipherData>
</EncryptedKey>
</KeyInfo>
<CipherData>
<CipherValue>0+ezTpkdGd98dFNW1QdUbEl0rdUoqg0UlGRdbeqMr8QUrRi5Ysrqd2ONEQNonAmP
[encoded data, 5265 characters]
Tb7y2/ezv0D10mNNkvg/5g/bggrEtDbmfWihmAsWTnd8Tw259xmiVA==</CipherValue>
</CipherData>
</EncryptedData></pkif:CreateCertificateIn>
  </soapenv:Body>
</soapenv:Envelope>